@charset "utf-8";
/* ------------------------------------------------ */
.cart_point {
	text-align: center;
	background-color: var(--foam1bg);
	border-radius: 10px;
	margin-bottom: 30px;
	padding: 20px 10px;
}
/* ------------------------------------------------ */
.mypage_navi {
	text-align: center;
	margin-bottom: 50px;
}
.mypage_navi li {
	box-sizing: border-box;
	padding: 2px 1px;
}
@media screen and (min-width: 768px){
	.mypage_navi li {
		display: inline-block;
	}
}
@media screen and (max-width: 767px){
	.mypage_navi {
		display: flex;
		display: inline-flex;
		flex-wrap: wrap;
		gap: 3px;
		align-items: stretch;
		justify-content: center;
	}
	.mypage_navi li {
		flex: 1 0 calc(50% - 3px);
	}
	.mypage_navi li:first-child {
		flex: 1 0 calc(100% - 3px);
	}
}
.mypage_navi li a {
	display: block;
	font-weight: 400;
	line-height: 1em;
	text-decoration: none;
	background-color: var(--gray5);
	border-radius: 50px;
	padding: 10px 15px;
}
@media screen and (max-width: 767px){
	.mypage_navi li a {
		padding: 15px 5px;
	}
}
.mypage_navi li a:hover,
.mypage_navi li a:active {
	color: var(--white);
	background-color: var(--foam1);
}
/* ------------------------------------------------ */
.mypage_welcome {
	text-align: center;
	background-color: var(--foam1bg);
	border-radius: 10px;
	margin-bottom: 30px;
	padding: 20px 10px;
}
/* ------------------------------------------------ */
.cart_point {
}
.mypage_navi {
}
.mypage_navi {
}
/* ------------------------------------------------ */

/* ------------------------------------------------ */